﻿@page
@model Orgatron.Pages.Jeux.CreateModel

@{
    ViewData["Title"] = "Create";
}

<h1>Create</h1>

<h4>Jeu</h4>
<hr />
<div class="row">
    <div class="col-md-4">
		<form method="post">
			<div asp-validation-summary="ModelOnly" class="text-danger"></div>
			<div class="form-group">
				<label asp-for="Jeu.Nom" class="control-label"></label>
				<input asp-for="Jeu.Nom" class="form-control" />
				<span asp-validation-for="Jeu.Nom" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.Description" class="control-label"></label>
				<textarea asp-for="Jeu.Description" class="form-control"></textarea>
				<span asp-validation-for="Jeu.Description" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.Regles" class="control-label"></label>
				<textarea asp-for="Jeu.Regles" class="form-control"></textarea>
				<span asp-validation-for="Jeu.Regles" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.NbEquipesMin" class="control-label"></label>
				<input asp-for="Jeu.NbEquipesMin" class="form-control" />
				<span asp-validation-for="Jeu.NbEquipesMin" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.NbEquipesMax" class="control-label"></label>
				<input asp-for="Jeu.NbEquipesMax" class="form-control" />
				<span asp-validation-for="Jeu.NbEquipesMax" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.NbParticipantsParEquipesMin" class="control-label"></label>
				<input asp-for="Jeu.NbParticipantsParEquipesMin" class="form-control" />
				<span asp-validation-for="Jeu.NbParticipantsParEquipesMin" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.NbParticipantsParEquipesMax" class="control-label"></label>
				<input asp-for="Jeu.NbParticipantsParEquipesMax" class="form-control" />
				<span asp-validation-for="Jeu.NbParticipantsParEquipesMax" class="text-danger"></span>
			</div>
			<div class="form-group">
				<label asp-for="Jeu.DureeIndicative" class="control-label"></label>
				<input asp-for="Jeu.DureeIndicative" class="form-control" />
				<span asp-validation-for="Jeu.DureeIndicative" class="text-danger"></span>
			</div>
			<div class="form-group form-check">
				<label class="form-check-label">
					<input class="form-check-input" asp-for="Jeu.EstActif" /> @Html.DisplayNameFor(model => model.Jeu.EstActif))
				</label>
			</div>
			<div class="form-group">
				<input type="submit" value="Create" class="btn btn-primary" />
			</div>
		</form>
    </div>
</div>

<div>
    <a asp-page="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
